﻿
&НаКлиенте
Процедура Соревнования(Команда)
	// Вставить содержимое обработчика.
КонецПроцедуры

&НаКлиенте
Процедура Статистика(Команда)
	// Вставить содержимое обработчика.
КонецПроцедуры

&НаКлиенте
Процедура Настройки(Команда)
	// Вставить содержимое обработчика.
КонецПроцедуры
